/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/ArrayRef.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/ArrayRef/Meta/Class.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/ArrayRef/Meta/Instance.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::ArrayRef.3
